* { margin:0; padding:0;}
body { background:#1d1d1d;}
html, input, textarea, select {font-family:Arial; font-size:11px; color:#393939; line-height:14px;}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

a:hover{text-decoration:none;}
a {color:#5c5c5c;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}


.alignright { text-align:right;}

p { margin:0; padding:0;}

.tall_top { background:url(images/tall_top.gif) left top repeat-x #f4f5ee;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}

.form { height:37px;}
.form input {
	width:240px;
	height:auto;
	background:none;
	border:1px solid #d1d1d1;
	color:#525252;
	line-height:25px;
}
textarea { width:240px; height:122px; background:none; overflow:auto; border:1px solid #d1d1d1; color:#525252;}


ul { list-style:none;}
ul li a { background:url(images/marker_1.gif) no-repeat 0 6px; padding-left:14px; line-height:18px; color:#818181; text-decoration:none; font-family:Tahoma;}
ul li a:hover { text-decoration:underline;}

.title { margin:0 0 15px 0;}

.img_indent { margin:0 20px 0 0; float:left;}


/*txt, links*/
.link1 { background:url(images/marker.gif) no-repeat 0 5px; padding-left:10px;}
.link2 { font-family:Tahoma; background:url(images/marker.gif) no-repeat 0 5px; padding-left:9px; color:#1b1b1b; text-decoration:none; font-weight:bold;}
.link2:hover { text-decoration:underline;}
.link3 { color:#525252; font-weight:bold; text-decoration:none;}
.link3:hover { text-decoration:underline;}

.line_hor1 { background:url(images/line1.gif) left top repeat-x;}
.line_hor2 { background:url(images/line1.gif) left bottom repeat-x;}


/*header*/
#header { background:url(images/header_bgd.jpg) no-repeat 347px bottom;}
#header .indent { padding:35px 0 0 46px;}

/*content*/
#content {background:url(images/col_1_bgd.gif) 347px 0 repeat-y;}
#content .col_2 .indent { padding:100px 0 0 53px;}
#content h1 {
	font-size:11px;
	line-height:16px;
	margin:0 0 0 0;
	height:79px;
	width:233px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	background-position: 18px top;
}
#content h1 span { display:none;}
#content h2 { font-size:11px; line-height:16px; margin:0 0 28px 0;}
#content h3 { font-size:11px; line-height:16px; margin:0 0 25px 0;}
#content h4 { font-size:11px; line-height:14px; margin:0 0 0 0;}
#content h5 { font-size:11px; line-height:16px; margin:0 0 7px 0;}
#content h5 a { font-size:11px; line-height:16px; margin:0 0 7px 0; color:#525252; text-decoration:none;}
#content h5 a:hover { text-decoration:underline;}

/*footer*/
#footer { background:url(images/footer_bgd.jpg) no-repeat 347px 0; font-family:Tahoma;}
#footer .indent { padding:39px 49px 10px 67px; background:url(images/footer_sep.gif) no-repeat 650px 28px;}
#footer .fleft { color:#585858;}
#footer .fright { color:#7b7b7b;}
#footer .fright span { background:url(images/footer_marker.gif) no-repeat 0 2px; padding-left:17px;}



/*================== index.html ==================*/
#page1 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page1 #content .col_1 .line_hor1 { padding:37px 0 45px 21px;}
#page1 #content .col_1 p { margin:12px 0 9px 0; padding-right:40px;}
#page1 #content .col_1 ul { margin:0 0 28px 0;}
#page1 #content .col_3 .indent { padding:60px 0 0 45px; color:#525252; line-height:16px;}
#page1 #content .col_3 .line_hor2 { padding:0 0 36px 13px;}
#page1 #content .col_3 .indent1 { padding-left:3px;}
#page1 #content .col_3 .indent2 { padding:31px 0 29px 16px;}
#page1 #content .col_3 .pic_indent { margin:1px 0 13px 0;}
#page1 #content .col_3 p { margin-bottom:12px;}
#page1 #content .col_3 .container { width:242px;}
#page1 #content .col_3 .column1 {width:165px; font-family:Tahoma; font-size:11px; line-height:18px; color:#6a6a6a;}
#page1 #content .col_3 .column2 {width:75px; padding-top:6px;}

/*================== index-1.html ==================*/
#page2 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page2 #content .col_1 .line_hor1 { padding:37px 30px 43px 22px;}
#page2 #content .col_1 h3 { margin-bottom:23px;}
#page2 #content .col_1 h4 { margin:22px 0 0 0;}
#page2 #content .col_1 p { margin:0 0 16px 0;}
#page2 #content .col_1 .p1 { margin:0 0 18px 0;}
#page2 #content .col_1 .p2 { margin:0 0 30px 0;}
#page2 #content .col_1 ul { margin-bottom:18px;}
#page2 #content .col_3 .indent { padding:60px 0 0 45px; color:#525252; line-height:16px;}
#page2 #content .col_3 h2 { margin-bottom:21px;}
#page2 #content .col_3 h4 { line-height:16px; margin-bottom:13px;}
#page2 #content .col_3 .line_hor2 { padding:0 0 36px 13px;}
#page2 #content .col_3 .indent1 { padding-left:3px;}
#page2 #content .col_3 .indent2 { padding:31px 8px 29px 16px;}
#page2 #content .col_3 .img_indent { margin:3px 10px 0 0;}
#page2 #content .col_3 .p1 { margin-bottom:11px;}
#page2 #content .col_3 p { margin-bottom:24px;}
#page2 #content .col_3 ul { margin:13px 0 28px 0;}

/*================== index-2.html ==================*/
#page3 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page3 #content .col_1 .line_hor1 { padding:37px 38px 43px 22px;}
#page3 #content .col_1 h3 { margin-bottom:22px;}
#page3 #content .col_1 p { margin:0 0 17px 0;}
#page3 #content .col_1 ul { margin-bottom:29px;}
#page3 #content .col_3 .indent { padding:60px 0 0 45px; color:#525252; line-height:16px;}
#page3 #content .col_3 h2 { margin-bottom:22px;}
#page3 #content .col_3 h4 { line-height:16px; margin-bottom:19px;}
#page3 #content .col_3 h5 { margin-bottom:0px; padding-top:2px;}
#page3 #content .col_3 .line_hor2 { padding:0 0 27px 13px;}
#page3 #content .col_3 .indent1 { padding-left:3px;}
#page3 #content .col_3 .indent2 { padding:31px 8px 29px 16px;}
#page3 #content .col_3 .img_indent { margin:3px 10px 0 0;}
#page3 #content .col_3 .p1 { margin-bottom:28px;}
#page3 #content .col_3 p { margin-bottom:24px;}

/*================== index-3.html ==================*/
#page4 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page4 #content .col_1 .line_hor1 { padding:37px 38px 43px 22px;}
#page4 #content .col_1 h3 { margin-bottom:20px;}
#page4 #content .col_1 p { margin:0 0 24px 0;}
#page4 #content .col_1 .p1 { margin-bottom:30px;}
#page4 #content .col_1 ul {margin:20px 0 18px 0;}
#page4 #content .col_3 .indent { padding:60px 0 0 45px; color:#525252; line-height:16px;}
#page4 #content .col_3 h2 { margin-bottom:21px;}
#page4 #content .col_3 h4 { line-height:16px; margin:23px 0 0 0;}
#page4 #content .col_3 h3 { margin-bottom:21px;}
#page4 #content .col_3 h5 { margin-bottom:0px; padding-top:2px;}
#page4 #content .col_3 .line_hor2 { padding:0 0 35px 13px;}
#page4 #content .col_3 .indent1 { padding-left:3px;}
#page4 #content .col_3 .indent2 { padding:31px 8px 29px 16px;}
#page4 #content .col_3 .p1 { margin-bottom:16px;}
#page4 #content .col_3 .p2 { margin-bottom:28px;}
#page4 #content .col_3 p { margin-bottom:12px;}

/*================== index-4.html ==================*/
#page5 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page5 #content .col_1 .indent1 { padding:40px 0 43px 22px; background:url(images/line1.gif) left top repeat-x;}
#page5 #content .col_1 .line_hor1 { padding:38px 40px 46px 21px;}
#page5 #content .col_1 h3 { margin-bottom:21px;}
#page5 #content .col_1 .img_indent { margin:1px 11px 13px 1px;}
#page5 #content .col_1 .container { width:196px;}
#page5 #content .col_1 ul { margin:13px 0 0 0;}
#page5 #content .col_3 .indent { padding:60px 0 0 61px; color:#525252; line-height:16px;}
#page5 #content .col_3 h2 { margin-bottom:17px;}
#page5 #content .col_3 .pic_indent { margin:1px 0 13px 0;}
#page5 #content .col_3 p { margin-bottom:15px;}
#page5 #content .col_3 ul { margin-bottom:27px;}

/*================== index-5.html ==================*/
#page6 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page6 #content .col_1 .line_hor1 { padding:37px 38px 43px 22px;}
#page6 #content .col_1 h3 { margin-bottom:25px;}
#page6 #content .col_1 p { margin:0 0 10px 0;}
#page6 #content .col_1 .p1 { margin:22px 0 0 0;}
#page6 #content .col_1 .p2 { margin-bottom:30px;}
#page6 #content .col_1 ul {margin:17px 0 18px 0;}
#page6 #content .col_3 .indent { padding:60px 0 0 45px; color:#525252; line-height:16px;}
#page6 #content .col_3 h2 { margin-bottom:17px;}
#page6 #content .col_3 h3 { margin-bottom:21px;}
#page6 #content .col_3 .line_hor2 { padding:0 0 28px 13px;}
#page6 #content .col_3 .indent1 { padding-left:3px;}
#page6 #content .col_3 .indent2 { padding:31px 8px 29px 16px;}
#page6 #content .col_3 .p1 { margin-bottom:16px;}
#page6 #content .col_3 .p2 { margin-bottom:28px;}
#page6 #content .col_3 p { margin-bottom:8px;}
#page6 #content .col_3 .alignright { margin-top:31px;}

/*================== index-6.html ==================*/
#page7 #content .col_1 .indent { padding:61px 39px 0 43px;}
#page7 #content .col_1 .line_hor1 { padding:38px 38px 43px 22px;}
#page7 #content .col_1 h3 { margin-bottom:19px;}
#page7 #content .col_1 p { margin:0 0 15px 0;}
#page7 #content .col_1 .p1 { margin-bottom:29px;}
#page7 #content span {background:url(images/marker.gif) no-repeat 0 5px; padding-left:10px; color:#5c5c5c;}
#page7 #content .col_1 strong { color:#818181;}
#page7 #content .col_3 .indent { padding:59px 0 0 61px; color:#525252; line-height:16px;}
#page7 #content .col_3 h2 { margin-bottom:17px;}
#page7 #content .col_3 h3 { margin-bottom:22px;}
#page7 #content .col_3 .p1 { margin-bottom:30px;}
#page7 #content .col_3 p { margin-bottom:18px;}
#page7 #content .col_3 .alignright { margin-top:31px;}

/*==========================================*/
